Installer.com Docs
POST
/api/v1/order
AuthorizationBearer <token>

Installer.com auth token

In: header

Request Body

application/json

Create order payload

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://api.installer.com/api/v1/order" \  -H "Content-Type: application/json" \  -d '{    "email": "[email protected]",    "phoneNumber": "string",    "contactPersonName": "string",    "address": "string",    "city": "string",    "postalCode": "string",    "countryCode": "st"  }'
{
  "value": "a860a344-d7b2-406e-828e-8d442f23f344",
  "displayId": "string",
  "clientUrl": "http://example.com"
}
{
  "code": "string",
  "message": "string",
  "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5",
  "displayId": "string"
}